Bug 252412 - Remove the perl stack from the scripts boxes
Remove the perl stack from the scripts boxes
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Maintenance (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-15 17:28 EDT by James Bowes
Modified: 2013-01-10 04:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 10:56:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2007-08-15 17:28:57 EDT
The perl code is apparently unused on scripts now. Remove it.
Comment 1 James Bowes 2008-02-11 10:56:54 EST
it is, for tarball downloading of rpms.

Note You need to log in before you can comment on or make changes to this bug.